.accordion__slide.active .accordion__btn-opener:before {
  display: none;
}

.accordion__text {
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.5s cubic-bezier(0, 1, 0, 1);
}

.accordion__slide.active .accordion__text {
  max-height: 1000px;
  transition: max-height 1s ease-in-out;
}